{
  "name": "libmonoformat",
  "module": "src/index.ts",
  "type": "module",
  "scripts": {
    "build": "bun build src/browser.ts --target browser --outfile public/mono-display.js",
    "test": "bun test"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "@types/mithril": "^2.2.8",
    "mithril": "^2.3.8"
  }
}
